.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-1524.961266px;}
._6{margin-left:-1245.491502px;}
._7{margin-left:-1170.899532px;}
._2{margin-left:-1066.753449px;}
._5{margin-left:-977.291609px;}
._0{margin-left:-1.078124px;}
._1{width:1.086562px;}
._3{width:12.449555px;}
._9{width:135.923946px;}
._a{width:148.365301px;}
._8{width:522.827791px;}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(204,0,0);}
.fc1{color:rgb(128,128,128);}
.fs2{font-size:23.999990px;}
.fs3{font-size:35.999986px;}
.fs0{font-size:39.839984px;}
.fs1{font-size:44.159982px;}
.fs4{font-size:47.999981px;}
.y0{bottom:17.964052px;}
.y10{bottom:158.583466px;}
.y13{bottom:186.701102px;}
.y14{bottom:187.263455px;}
.y15{bottom:224.191283px;}
.y1b{bottom:261.681464px;}
.y12{bottom:299.171645px;}
.y11{bottom:299.359096px;}
.y18{bottom:327.289281px;}
.y17{bottom:329.913594px;}
.yf{bottom:355.406917px;}
.y16{bottom:383.524552px;}
.y19{bottom:408.642974px;}
.y1a{bottom:436.385708px;}
.y2{bottom:494.682939px;}
.y23{bottom:620.462497px;}
.y22{bottom:637.145627px;}
.y21{bottom:657.390325px;}
.y20{bottom:677.447572px;}
.y1f{bottom:697.504819px;}
.y1e{bottom:717.562066px;}
.y1{bottom:757.864011px;}
.ye{bottom:829.095355px;}
.yd{bottom:845.965936px;}
.yc{bottom:862.649067px;}
.yb{bottom:879.519648px;}
.ya{bottom:896.390230px;}
.y9{bottom:913.073360px;}
.y8{bottom:929.943942px;}
.y7{bottom:946.627072px;}
.y6{bottom:963.497654px;}
.y5{bottom:980.368235px;}
.y4{bottom:997.051366px;}
.y1d{bottom:1051.412128px;}
.y1c{bottom:1070.719572px;}
.y3{bottom:1139.701505px;}
.h4{height:18.351555px;}
.h5{height:27.527333px;}
.h2{height:30.463582px;}
.h3{height:33.766861px;}
.h6{height:36.703110px;}
.h1{height:1191.875817px;}
.h0{height:1237.176471px;}
.w1{width:818.535948px;}
.w0{width:956.000000px;}
.x0{left:68.732026px;}
.x2{left:96.348984px;}
.x1{left:101.035257px;}
.x7{left:105.159177px;}
.x6{left:106.284648px;}
.x3{left:126.716031px;}
.x8{left:169.642288px;}
.x9{left:170.766994px;}
.x4{left:423.826497px;}
.x5{left:438.635119px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-1301.640578pt;}
._6{margin-left:-1063.097349pt;}
._7{margin-left:-999.428889pt;}
._2{margin-left:-910.534325pt;}
._5{margin-left:-834.173591pt;}
._0{margin-left:-0.920240pt;}
._1{width:0.927442pt;}
._3{width:10.626398pt;}
._9{width:116.018765pt;}
._a{width:126.638165pt;}
._8{width:446.263052pt;}
.fs2{font-size:20.485347pt;}
.fs3{font-size:30.728021pt;}
.fs0{font-size:34.005677pt;}
.fs1{font-size:37.693039pt;}
.fs4{font-size:40.970695pt;}
.y0{bottom:15.333333pt;}
.y10{bottom:135.359946pt;}
.y13{bottom:159.359936pt;}
.y14{bottom:159.839936pt;}
.y15{bottom:191.359923pt;}
.y1b{bottom:223.359911pt;}
.y12{bottom:255.359898pt;}
.y11{bottom:255.519898pt;}
.y18{bottom:279.359888pt;}
.y17{bottom:281.599887pt;}
.yf{bottom:303.359879pt;}
.y16{bottom:327.359869pt;}
.y19{bottom:348.799860pt;}
.y1a{bottom:372.479851pt;}
.y2{bottom:422.239831pt;}
.y23{bottom:529.599788pt;}
.y22{bottom:543.839782pt;}
.y21{bottom:561.119776pt;}
.y20{bottom:578.239769pt;}
.y1f{bottom:595.359762pt;}
.y1e{bottom:612.479755pt;}
.y1{bottom:646.879741pt;}
.ye{bottom:707.679717pt;}
.yd{bottom:722.079711pt;}
.yc{bottom:736.319705pt;}
.yb{bottom:750.719700pt;}
.ya{bottom:765.119694pt;}
.y9{bottom:779.359688pt;}
.y8{bottom:793.759682pt;}
.y7{bottom:807.999677pt;}
.y6{bottom:822.399671pt;}
.y5{bottom:836.799665pt;}
.y4{bottom:851.039660pt;}
.y1d{bottom:897.439641pt;}
.y1c{bottom:913.919634pt;}
.y3{bottom:972.799611pt;}
.h4{height:15.664089pt;}
.h5{height:23.496133pt;}
.h2{height:26.002388pt;}
.h3{height:28.821924pt;}
.h6{height:31.328178pt;}
.h1{height:1017.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:698.666667pt;}
.w0{width:816.000000pt;}
.x0{left:58.666667pt;}
.x2{left:82.239300pt;}
.x1{left:86.239299pt;}
.x7{left:89.759297pt;}
.x6{left:90.719950pt;}
.x3{left:108.159290pt;}
.x8{left:144.799275pt;}
.x9{left:145.759275pt;}
.x4{left:361.759855pt;}
.x5{left:374.399850pt;}
}
